# Uses of Interface
org.eclipse.emf.cdo.net4j.CDONet4jSession.Options

Packages that use CDONet4jSession.Options
Package
Description
org.eclipse.emf.cdo.net4j
Client concepts for dealing with Net4j-based sessions to remote repositories.

## Uses of CDONet4jSession.Options in org.eclipse.emf.cdo.net4j

Subinterfaces of CDONet4jSession.Options in org.eclipse.emf.cdo.net4j
Modifier and Type
Interface
Description
`static interface`
`CDOSession.Options`
Deprecated.
Use `CDONet4jSession.Options`.
Methods in org.eclipse.emf.cdo.net4j that return CDONet4jSession.Options
Modifier and Type
Method
Description
`CDONet4jSession.Options`
CDONet4jSession.`options()`
Returns the `options` of this session.